<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <script src="./data.js"></script>
  <script src="https://code.highcharts.com/highcharts.js"></script>
  <script src="https://code.highcharts.com/modules/data.js"></script>
  <script src="https://code.highcharts.com/modules/drilldown.js"></script>

  <script src="https://code.highcharts.com/highcharts.js"></script>
  <script src="https://code.highcharts.com/modules/exporting.js"></script>
  <script src="https://code.highcharts.com/modules/export-data.js"></script>

  <script src="./hist1.js"></script>
  <title>Document</title>
</head>

<body>
  <div id="container1" style="min-width: 310px;width: 100%; height: 300px; margin: 0 auto">
    <!-- <script src="./hist1.js"></script> -->
  </div>
  <div style="height: 5px; width: 100%; background-color: brown ;">

  </div>
  <div id="container2" style="min-width: 310px; width: 100%; height: 500px; margin: 0 auto;">

  </div>
  <div style="height: 5px; width: 100%; background-color: brown ;"></div>
  <div id="container3" style="min-width: 310px; width: 100%; height: 300px; margin: 0 auto;">

  </div>

  <div style="height: 5px; width: 100%; background-color: brown ;"></div>
  <div id="container4" style="min-width: 310px; width: 100%; height: 300px; margin: 0 auto;">

  </div>


</body>

</html>